package com.brilliance.isc.esb.model.ejs;

/**
 * seg06 根据客户号查询账号和币种对外请求对象
 */
public class ReqSeg06 {

    /**
     * 客户号
     */
    public String CID;

    public ReqSeg06() {
    }

    public ReqSeg06(String CID) {
        this.CID = CID;
    }
}
